/*
Theme Name:     VivaLaResolucion 2012 Basic
Theme URI:      http: //vivalaresolucion.com/
Description:    Basic Viva La Resolucion theme as TwentyTwelve child theme.
Author:         Samir Bharadwaj
Author URI:     http: //samirbharadwaj.com/
Template:       twentytwelve
Version:        1.0
*/

@import url("../twentytwelve/style.css");

div.iLikeThis { float:left; margin-top: 0.5em; }

.site-title a img { max width: 100%; }
.site-title a .mouseover { opacity: 0; /* css standard */
						   filter: alpha(opacity=0); /* internet explorer */
						   margin-left: -50%;
						 }
.site-title a .mouseover:hover { opacity: 1; /* css standard */
								 filter: alpha(opacity=100); /* internet explorer */
							   }

.site-description {
    float: right;
    margin-top: -55px;
}
@media (max-width: 700px) {
    .site-description {
        margin-top:5px;
        text-align:center;
        float:none;
    }
}

.main-navigation { padding-left:20px;
				   background:#EEEEEE;
				   -moz-border-radius-topright: 0.5em;
				   border-top-right-radius: 0.5em;
				 }

/* --- Header Search --- */

.header-search {
    float: right;
    margin-top: -40px;
    margin-right: 20px;
    position: relative;
    z-index: 99;
}
@media (max-width: 650px) {
    .header-search, .site-description {
        margin-top:5px;
        text-align:center;
        float:none;
    }
    .main-navigation  {
        clear:both;
    }
}

#thumb-gallery { width: 90%; margin: 0 auto; }

.tag .site-content article, .category .site-content article, .archive .site-content article, .search .site-content article { border-bottom: 0; margin-bottom: 0; margin-right: 20px; clear: none; width:auto; float:left }

.entry-thumbnail { width: 150px;
				   clear: none;
				   opacity:0.8;
				   filter:alpha(opacity=80); /* For IE8 and earlier */
}
.entry-thumbnail:hover { opacity:1;
						 filter:alpha(opacity=100); /* For IE8 and earlier */
}

.pagebar { clear:both; }

/* --- Related Posts --- */

.related_post_title { font-weight: normal; }

ul.related_post li { display: inline; list-style: none; }

footer#colophon { background: #EEEEEE; }

/* --- Footer Widget Areas --- */
.site-info { clear: both;
			 border-top: 1px solid rgb(237, 237, 237);
			 background: #FFFFFF;
			 padding: 5px;
		   }
#footer-widgets {
    width: 95%;
    float: left;
    margin-left: 3%;
    border-top: none;
    font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1;
}
    #footer-widgets .widget li { list-style-type: none; }
.template-front-page #footer-widgets { padding-top: 0; }
@media screen and (min-width: 600px) { 
    #footer-widgets.three .widget {
        float: left;
        margin-right: 3.7%;
        width: 30.85%;
        clear: none;
    }
        #footer-widgets.three .widget + .widget + .widget { margin-right: 0; }
}
/* for IE8 and IE7 */
.ie #footer-widgets.three .widget {
    float: left;
    margin-right: 3.7%;
    width: 29.85%;
    clear: none;
}
.ie #footer-widgets.three .widget + .widget + .widget { margin-right: 0; }
/* Hide footer widgets Homepage Template*/
.template-front-page #footer-widgets { display: none; }
